<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Cançons</title>
    <script src="js/bootstrap.bundle.js"></script>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script  defer src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js" ></script>
    <script defer src="Pagina7.js"></script>
    <script defer src="Animacions.js"></script>
    <script defer src="Reloj.js"></script>
    <script defer src="LOGINREGISTER.js"></script>

    <style>
        body{
            font-family: sao;
            font-size: 22px;
            background-image: url("22.jpg");
        }
        li{
            font-size: 23px;
        }
        @font-face{
            font-family: 'sao';
            src: url("SAOFONT/SAOWelcomeTT-Regular.ttf");
        }
        .btn{
            font-size: 22px;
        }
        .form-control{
            font-size: 22px;
        }
        footer{
            font-size: 20px;
        }
    </style>
</head>
<body class="bg-dark text-white">
<div class="container-fluid vh-100 d-flex flex-column justify-content-between">
    <header class="row" id="header">
        <div id="reloj" class="text-white"></div>
        <div id="user" class="dropdown d-flex justify-content-end">
            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropMenuB1" data-bs-toggle="dropdown" aria-expanded="false">
            </button>
            <ul class="dropdown-menu" aria-labelledby="dropMenuB1">
                <li><a class="dropdown-item" id="logoutbtn" href="Pagina6.1Register.html">Log Out</a></li>
            </ul>
        </div>
        <h1 class="text-center">Cançons</h1>
        <nav class="navbar navbar-expand-lg navbar-dark">
            <ul class="navbar-nav mx-auto">
                <li class="nav-item" id="li1"><a class="nav-link text-black" href="index.html">Inici</a></li>
                <li class="nav-item" id="li2"><a class="nav-link text-black" href="Pagina2.html">Versions</a></li>
                <li class="nav-item" id="li3"><a class="nav-link text-black" href="Pagina3.html">Compositora</a></li>
                <li class="nav-item" id="li4"><a class="nav-link text-black" href="Pagina4.html">Autors</a></li>
                <li class="nav-item" id="li5"><a class="nav-link text-black" href="Pagina5.html">Galeria</a></li>
                <li class="nav-item" id="li6"><a class="nav-link text-black" href="Pagina6LoginR.html">Login</a></li>
                <li class="nav-item" id="li7"><a class="nav-link text-black" href="Pagina8.html">Afegir cançons</a></li>
            </ul>
        </nav>
    </header>

    <div class="container mt-5">
        <div id="RegisterForma" class="d-flex flex-column align-items-center">
            <h1 class="mb-4">Nom de la cançó:</h1>
            <form id="CançoForm" class="d-flex flex-column align-items-center">
                <div class="form-group col-12">
                    <input type="text" class="form-control" id="cançoEscollida" placeholder="Per ex: Blade Runner">
                </div>
                <button type="button" class="btn btn-success mt-3" id="cançoButton">Acceptar</button>
            </form>
        </div>
    </div>
    <div class="container">
        <div class="row justify-content-center ">
            <table id="tableBody" class="border-1 border-white col-5 mt-3">
            </table>
        </div>
    </div>
    <footer class="text-center py-2 text-white">Héctor Lara García&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp Página 7</footer>
</div>
</body>
</html>
